Subject: Re: CCL:Gaussian98W and charged molecules (again)

From: [email-masked]
Date: Thu, 21 Nov 2002 07:58:26 +0000

Thought,

If the stable structure has symmetry, try turning off symmetry in the SCF for
the frequency calculation.

Am surprised to learn that Gaussian does frequency calculations only with PM3.
I thought that IOP(4/20=M) allows choices between all the options found in
MOPAC.

John McKelvey

John Bushnell wrote:

> Hi,
>
>   I think your problem now is that Gaussian only does
> numerical frequency calculations with PM3 (according to
> the manual we have).  So Gaussian needs to do a whole slew
> of SCF's to get frequencies.  I have had difficult cases
> where getting convergence was hard, but became impossible
> at some point as Gaussian perturbs the structure and
> redoes the SCF for a frequency calculation.  This is
> particularly bad for cases where the minimum has symmetry,
> but the perturbed species do not.  Fortunately, Gaussian
> now can do analytical frequencies for DFT.  I would be
> surprised if adding SCF=qc did not help unless for some
> reason this was not supported for PM3.  But you never know.
>
>   - John
>
> On Wed, 20 Nov 2002, Connie Chang wrote:
>
> > Hi --
> >
> > I'm sorry to bother everyone again...  But I have another question about
> > Gaussian...
> >
> > I was finally able to get Gaussian to geometrically optimize my charged
> > (-1) molecule with the following Route specification:
> >
> > # PM3 SCF=vshift=500 SCF=(Maxcyc=1200) Opt
> >
> > However, when I ran the job again and added the Freq keyword, although
> > the geometry optimized, the SCF energy calculation in the Freq part of
> > the job oscillates again until the job terminates with a
> > UNABLE TO ACHIEVE SELF-CONSISTENCE error.  Why does this happen?  If I
> > have the following route specification
> >
> > #PM3 SCF=vshift=500 SCG=(Maxcyc=1200) Opt Freq Test
> >
> > Does Gaussian know to use my prior specifications for finding the SCF
> > (i.e. the Vshift and the increased MaxCyc) or does it use it but still
> > fail?
> >
> > Does anyone have any suggestions?
> >
> > And thanks again for all your previous suggestions!
> >
> > Connie
> >
> >
> >
> >
> >
> >
> >
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]